﻿.crumbs {
 text-align:left;
 height: 24px;
 line-height: 24px;
 overflow: hidden;
}

.crumbs span{
 font-family: SimSun,Arial,Helvetica;
 display: inline-block;
 margin: 0px 10px;
}

.classBox {
 border: 1px solid #dbdbdb;
 zoom: 1;
 padding: 16px;
}

.className {
}

.className span{
 background: #0094e0;
 
 color: #ffffff;
 display: inline-block;
 height: 46px;
 line-height: 45px;
 padding: 0px 20px;
}

.className span b{
 font-size: 24px;
 font-weight: lighter;
 display: inline-block;
 padding: 0px 12px 0px 0px;
}

.className span strong{
 font-size: 14px;
 font-weight: lighter;
 display: inline-block;
}

.className span a{
 color: #ffffff;
}

.classTitle {
 font-size: 16px;
 font-weight: bold;
 
 border-bottom: 2px solid #428bca;
}
.classTitle1 {
 font-size: 14px;

 
 border-bottom: 1px solid #428bca;
}
.classTitle span{
 
 background: #0094e0;
 color: #ffffff;
 font-size: 16px;
 font-weight: bold;
 display: inline-block;
 height: 42px;
 line-height: 40px;
 padding: 0px 30px;
}

.classTitle span a{
 color: #ffffff;
}

.newsList {
 border-bottom: 1px dashed #cecece;
 padding: 20px;
 
}

.newsList .pic{
 width: 210px;
 height: 125px;
 overflow: hidden;
 float: left;
}

.newsList .info{
 text-align: left;
 font-size: 14px;
}

.newsList .info h6{
 font-size: 15px;
 
 
 
 color:black;
}

.newsList .info h6 a{
  color:black;   
}

.newsList .info span{
 display: inline-block;
}

.newsList .info p{
 line-height: 24px;
 text-align: justify;
}

.newsList .info p a{
 
 color: #0094e0;
}

.page {
 padding: 12px 0px;
 text-align: center;
 font-size: 14px;
}

.page span,.page b{
 display: inline-block;
 width: 22px;
 height: 22px;
 line-height: 22px;
 overflow: hidden;
 text-align: center;
 font-weight: bold;
 color: #ffffff;
 margin: 0px 2px;
 vertical-align: middle;
 
 background: #0094e0;
}

.page a{
 display: inline-block;
 padding: 0px 6px;
 height: 26px;
 line-height: 26px;
 overflow: hidden;
 text-align: center;
 background: #e0e0e0;
 font-weight: bold;
 color: #333333;
 margin: 0px 2px;
 vertical-align: middle;
}

.page a:hover{
 display: inline-block;
 height: 26px;
 line-height: 26px;
 overflow: hidden;
 text-align: center;
 
 background: #0094e0;
 font-weight: bold;
 color: #ffffff;
}

.page a.page{
 background: #e0e0e0;
}

.page a.page:hover{
 
 background: #0094e0;
 color: #ffffff;
}

.page .prev { }  
.page .next{  }


.page #current_page{
 width: 22px;
 height: 22px;
 line-height: 22px;
 overflow: hidden;
 text-align: center;
 margin: 0px 2px;
 vertical-align: middle;
 border: 0px;
}

.page .inputSubmit{
 background: #e0e0e0;
 width: 40px;
 height: 22px;
 border:0px;
 cursor:pointer;
 margin: 0px 6px;
 vertical-align: middle;
}

.bodyLeft {
 width: 960px;
 float: left;
}

.bodyRight {
 width: 230px;
 float: right;
 padding-top: 42px;
}


.newsInfo {
 padding: 20px;
}

.newsInfo .title{
 line-height: 32px;
 font-size: 24px;
 font-weight: lighter;
 color: #828282;
 
 padding: 6px 0px;
 text-align: center;
}

.newsInfo .type{
 font-size: 14px;
 font-weight: lighter;
 padding: 6px 0px;
 text-align: left;
 border-top: 1px dashed #dbdbdb;
 border-bottom: 1px dashed #dbdbdb;
 margin: 16px 0px;
}

.newsInfo .type span.left b{
 display: inline-block;
 margin: 0px 6px;
 font-weight: lighter;
 color: #828282;
 
 font-family: Arial, Helvetica, sans-serif;
}

.newsInfo .type span.right{
 float: right;
 display: inline-block;
}

.newsInfo .type span.right b{
 display: inline-block;
 margin: 0px 6px;
 font-weight: lighter;
 
 color: #828282;
 cursor: pointer;
}

.newsInfo .type span.right b.onBg{
 font-weight: bold;
}

.newsInfo .info {
 line-height: 30px;
 text-align: justify;
 font-size: 18px;
 padding: 30px 0px;
}

.newsInfo .info p{
 font-size: 18px;
text-indent:2em;

    }
#newsInfo p > img{
    text-indent: 0em;
    
    mix-width: 90%;
}
.rightList h5{
 
 background: #428bca;
 height: 34px;
 line-height: 32px;
 padding-left: 12px;
 font-size: 16px;
 font-weight: bold;
 color: #ffffff;
}

.rightList ul{
 border: 1px solid #dbdbdb;
 zoom: 1;
 padding: 12px;
}

.rightList ul li{
 line-height: 20px;
 padding: 5px 0px;
 font-size: 14px;
}

.rightList ul li span{
 color: black;
 display: block;
 font-family: Arial, Helvetica, sans-serif;
 font-weight: normal;
}

.rightList ul li a{
 display: block;
  font-weight: normal;
}

.rightList ul li a:hover{
  color:#cc0000;
}
.bodyInfo {margin: 0px auto; padding: 10px 0px 0px;BACKGROUND: #ffffff;
  width: 1200px;
}

h6.classtTitle_1 {
 text-align: left; overflow: hidden;
}
h6.classtTitle_1 span {
 height: 36px; text-align: center; color: rgb(102, 102, 102); line-height: 35px; font-size: 16px; font-weight: bold; border-bottom-color:red; border-bottom-width: 1px; border-bottom-style: solid; display: inline-block; cursor: pointer;
}
h6.classtTitle_1 a {
 height: 36px; line-height: 35px; font-family: ????; float: right; display: inline-block;
}
h6.classtTitle_1 a b {
 font-family: SimSun,Arial,Helvetica; font-weight: lighter;
}
h6.classtTitle_1 li a:hover {
 color:#cc0000; text-decoration: underline;
}

.classList_1 {
 width: 330px; float: right;
}
.classList_1 li {
 height: 19px; line-height: 26px; font-size: 14px;
}
.classList_1 li span {
 color: rgb(8, 101, 182); margin-right: 6px; display: inline-block;
}
.classList_1 li a:hover {
 color:#cc0000; text-decoration: underline;
}

td {
  text-align: center; color: white;
}

.banner {
 margin: 0px auto; width: 1200px; height: 210px; text-align: center; overflow: hidden; position: relative; z-index: 10;
}
#banner {
 width: 100%; z-index: 20;
}
.bodyleft{width:900px;
 float:left;
 padding-top: 42px;
}
.bodyRight {
 width: 230px;
 float: right;
 padding-top: 10px;
}
h6.classtTitle_list {
 text-align: left; overflow: hidden;
}
h6.classtTitle_list span {
 height: 36px; text-align: center; color: rgb(102, 102, 102); line-height: 35px; font-size: 16px; font-weight: bold; border-bottom-color:red; border-bottom-width: 1px; border-bottom-style: solid; display: inline-block; cursor: pointer;
}
h6.classtTitle_list a {
 height: 36px; line-height: 35px; font-family: ????; float: right; display: inline-block;
}
h6.classtTitle_list a b {
 font-family: SimSun,Arial,Helvetica; font-weight: lighter;
}

.classList_list {
 width: 914px; float: right;
}
.classList_list li {
 height: 19px; line-height: 26px; font-size: 14px;
}
.classList_list li span {
 color: rgb(8, 101, 182); margin-right: 6px; display: inline-block;
}


.classInfo_1 {
 padding: 20px 0px 20px 20px; border: 1px solid rgb(224, 224, 224); border-image: none; -ms-zoom: 1;
}

.topOne h5 {
 padding: 0px 12px 0px 8px; text-align: left; line-height: 20px; font-size: 16px; font-weight: bold;
}
.topOne p {
 padding: 10px 10px 10px 0px; text-align: justify; line-height: 20px; text-indent: 2em; font-size: 12px; border-bottom-color: rgb(224, 224, 224); border-bottom-width: 1px; border-bottom-style: dashed;
}
.topOne p a {
 color: rgb(8, 101, 182);
}
.Business {
 margin: auto;   border-image: none; width: 1200px; height: 120px;
}
.Business1 {
 margin: auto; padding: 2px 9px 10px; border: 1px solid rgb(215, 214, 214); border-image: none; width: 1190px; height: 120px;
}
.Business .Relevant {
 height: 33px; margin-top: 7px;
}
.Business .Relevant .Relevant_left {
 background: url("Relevant_left1.jpg") no-repeat 0px 0px; width: 7px; height: 33px; float: left; display: block;
}
.Business .Relevant .Relevant_mid {
 width: 1193px; height: 33px; float: left;background:#F5F5F5;
}

.Business1 .Relevant1 .Relevant_mid1 {
 background: url("Relevant_mid.jpg") repeat-x 0px 0px; width: 1170px; height: 33px; float: left;
}

.Business .Relevant .Relevant_mid .img {
 width: 140px; padding-top: 4px; float: left;
}
.Business .Relevant .Relevant_mid span {
 background: url("Relevant_mid_bg1.jpg") no-repeat right top; margin: 0px; padding: 0px; float: left;
}
.Business .Relevant .Relevant_mid span a {
 padding: 0px 0px 0px 8px; width: 140px; height: 33px; text-align: left; color: rgb(49, 85, 162); line-height: 33px; float: left; _width: 139px;
}
.Business .Relevant .Relevant_mid span a:hover {
 background: url("Relevant_mid_hover1.jpg") repeat-x 0px 0px; color:#cc0000; display: block;
}
.Business .Relevant .Relevant_mid span .more {
 padding: 0px; width: 42px; color: rgb(0, 0, 0); float: left;
}
.Business .Relevant .Relevant_mid span .more:hover {
 background: none; color: rgb(0, 0, 0); float: left; display: inline;
}
.Business .Relevant .Relevant_right {
 background: url("Relevant_right1.jpg") no-repeat 0px 0px; width: 7px; height: 33px; float: left;
}
.more {
 width: 36px; height: 11px; margin-left: 10px;
}
.pub_fo{width:100%; background-color:#F5F5F5; overflow:hidden;border-top: 1px solid #f0f0f0}
.pub_top{width:100%; background-color:#428bca; overflow:hidden;border-top: 1px solid #f0f0f0}
.pub_mid{width:100%; background-color:white; overflow:hidden;}

.pub_footer_new{width:1200px; overflow: hidden; margin: 0 auto 20px;}

.pub_footer_new dl,.pub_footer_new dt,.pub_footer_new dd{margin: 0px; padding: 0px;}
.pub_footer_new .foot_sub_menu{width:100%; border-bottom: 1px solid #e0e0e0; font-size:14px; overflow: hidden; margin-top:15px;}
.pub_footer_new .foot_sub_menu a{color:#666; font-family: 'microsoft yahei'; text-decoration: none; display: block; height:20px; float: left; margin-bottom: 10px;}
.pub_footer_new .foot_sub_menu a:hover{color:#cc0000;}
.pub_footer_new .foot_sub_menu span{color:#d1d1d1; padding: 0 8px;display: block; float: left; height:20px;margin-bottom: 10px;}

.pub_footer_new .foot_contact{ font-family: 'microsoft yahei'; font-size:12px; overflow:hidden;width:100%; }
.pub_footer_new .foot_contact .qq{ display: block; float: left; height: 35px; line-height:35px; padding-left:20px;  margin-right:9px;color:#666; text-decoration: none;}
.pub_footer_new .foot_contact .qq:hover{background:url(../images/qq_icon.png) left -25px no-repeat;}

.pub_footer_new .foot_contact .weibo{ display: block; float: left; height: 35px; line-height:35px; padding-left:23px;  margin-right:9px;color:#666;text-decoration: none;}

.pub_footer_new .foot_contact .email{ display: block; float: left; height: 35px; line-height:35px; padding-left:20px; margin-right:9px;color:#666;text-decoration: none;}


.pub_footer_new .foot_contact .phone{ display: block; float: left; height: 35px; line-height:35px; padding-left:20px; background:url(phone_icon.png) left 11px no-repeat; color:#666;}

.pub_footer_new .foot_contact span{display: block; float: left; height: 25px; line-height:25px;color:#666;}
.pub_footer_new .interval{color:#d1d1d1; padding: 0 6px; margin:0px;}

.pub_footer_new .foot_copyright{font-size: 12px; color:#9c9c9c;font-family: 'microsoft yahei';width:100%;}
.pub_footer_new .foot_copyright span{display: block; float: left;height: 21px; line-height: 21px;}
.pub_footer_new .foot_copyright a{display: block; float: left;height: 21px; line-height: 21px;}
.pub_footer_new .foot_copyright a img{height:21px; padding-left: 10px;}



li a:hover {
 color:#cc0000;
}


.container {
    width: 1200px;
    margin: 0 auto;
}
.footer 
{
    max-width: 1200px;
    background-color: #dedede;
    height: 50px;
}

.footer-friend-link {
    padding: 20px 0;
}

    .footer-friend-link li {
        float: left;
        padding: 0 20px;
        border-left: 1px solid #aaa;
        height: 14px;
        line-height: 14px;
        font-size: 14px;
    }

        .footer-friend-link li.first {
            border-left: 0;
            padding-left: 0;
            margin-left: 16px;
        }






.footer1 { max-width:1200px;
    background-color: #ec9c03;
    height:3px;
}